Forum


Notice to all users

We are migrating towards a new forum system located at community.teamspeak.com, as such this forum will become read-only on January 29, 2020

Page 5 of 5 FirstFirst ... 345
Results 61 to 65 of 65
  1. #61
    Join Date
    March 2010
    Location
    germany
    Posts
    1
    Quote Originally Posted by strushb View Post
    Just got a note: This process can be automated, see https://wiki.ubuntu.com/Prevu
    EDIT: found a bugreport with solution here: https://bugs.launchpad.net/ubuntu/+s...ns/+bug/485488 . someone made the alsa-plugin backport and uploaded it to his PPA(look further down in bugreport): https://launchpad.net/~diwic/+archive/ppa and this is working so far.
    anyway, still interested in how to get it to work myself.


    i followed what you said so far, and installed prevu on my karmic installation, and added the deb-src lucid string to my sources.list(then ran apt-get update). and this is how i tried to build the lucid-version of alsa-plugins
    Code:
    sudo -E prevu-init
    prevu alsa-plugins/lucid #this is supposed to backport the lucid version to karmic
    however i get a lot of dependency problems, the first ones being:

    Code:
    [...]
    Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
    dpkg: dependency problems prevent configuration of pbuilder-satisfydepends-dummy:
     pbuilder-satisfydepends-dummy depends on debhelper (>= 7); however:
      Package debhelper is not installed.
     pbuilder-satisfydepends-dummy depends on quilt (>= 0.40); however:
      Package quilt is not installed.
     pbuilder-satisfydepends-dummy depends on autotools-dev; however:
      Package autotools-dev is not installed.
     pbuilder-satisfydepends-dummy depends on libasound2-dev (>= 1.0.22); however:
      Package libasound2-dev is not installed.
     pbuilder-satisfydepends-dummy depends on lib64asound2-dev (>= 1.0.22); however:
      Package lib64asound2-dev is not installed.
     pbuilder-satisfydepends-dummy depends on libjack-dev; however:
      Package libjack-dev is not installed.
     pbuilder-satisfydepends-dummy depends on libpulse-dev (>= 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu8); however:
      Package libpulse-dev is not installed.
     pbuilder-satisfydepends-dummy depends on libspeexdsp-dev; however:
      Package libspeexdsp-dev is not installed.
     pbuilder-satisfydepends-dummy depends on libsamplerate0-dev | libsamplerate-dev; however:
      Package libsamplerate0-dev is not installed.
      Package libsamplerate-dev is not installed.
     pbuilder-satisfydepends-dummy depends on libc6-dev-amd64; however:
      Package libc6-dev-amd64 is not installed.
     pbuilder-satisfydepends-dummy depends on lib64gcc1; however:
      Package lib64gcc1 is not installed.
     pbuilder-satisfydepends-dummy depends on gcc-multilib; however:
      Package gcc-multilib is not installed.
    dpkg: error processing pbuilder-satisfydepends-dummy (--install):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     pbuilder-satisfydepends-dummy
    [...]
    what's going wrong?
    I'll also post this in the ubuntu forums, since this seems to rather be a problem of prevu then of teamspeak.
    Last edited by BlubbTec; March 31st, 2010 at 04:18 PM.

  2. #62
    Join Date
    January 2010
    Location
    Melbourne, Australia
    Posts
    4
    Just as an update on this issue, the latest version of FMOD implements a PulseAudio backend as an option. We are hoping this will resolve any remaining compatibility issues with people using the ALSA / PulseAudio plugin method.

  3. #63
    Join Date
    December 2009
    Location
    Poland / Wrocław (Breslau)
    Posts
    15
    Great job! Now we need to wait for TS3 team to implement this solution.

  4. #64
    Join Date
    December 2009
    Location
    Dublin, Ireland
    Posts
    379
    sweeeeet

  5. #65
    Join Date
    July 2002
    Location
    Germany
    Posts
    2,192
    The next client will include the new fmod pulse audio backend, so that will hopefully put an end to this problem .

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Resolved] If no news, do not show news ticker.
    By Screech in forum Suggestions and Feedback
    Replies: 3
    Last Post: August 28th, 2015, 03:48 PM
  2. [Client API Request/Question] Access to main TS3 FMOD Thread
    By jaynus in forum Client Plugins / Lua Scripts
    Replies: 15
    Last Post: January 15th, 2011, 04:58 PM
  3. [Fmod unfixable] No wave sound played since beta 30
    By Styks in forum Bug Reports [EN/DE]
    Replies: 3
    Last Post: October 14th, 2010, 01:53 PM
  4. Beta 21 - FMOD system initialization changes?
    By jaynus in forum Client Plugins / Lua Scripts
    Replies: 8
    Last Post: June 14th, 2010, 11:37 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •